/*
Theme Name:     blog-voyage
Theme URI:      
Description:    Swift-blog child theme.
Author:         Me
Author URI:     
Template:       swift-blog
Version:        0.1.0
*/
.twp-author-meta{
    display : none !important;
}
.twp-read-more-btn{
    display : none !important;
}
.twp-secondary-anchor-text{
    display : none !important;
}
.breadcrumb-trail{
    display : none !important;
}
.comments-area{
    display : none !important;
}